/* responsive media queries for index.html */

@media only screen and (min-width: 768px) {
  .fa-bars {
    visibility: hidden;
  }

  nav {
    display: block;
    width: 70%;
    margin: 40px auto 25px auto;
  }

  .navigation {
    display: flex;
    justify-content: space-around;
  }

  .navigation li a {
    text-decoration: none;
    color: black;
    font-size: 13px;
    padding: 10px 5px;
  }

  .index-mens-outerwear-image {
    height: 320px;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    width: 75%;
  }
}
